local fn = _gn(0x84D32B3BEC531324)
--- TASK_SEEK_COVER_FROM_PED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.TaskSeekCoverFromPed(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
